Summary:    Tool to wrap bdf or pcf bitmap fonts in an sfnt wrapper
Name:       fonttosfnt
Version:    1.2.3
Release:    1%{?dist}
License:    MIT
URL:        https://www.x.org
Source0:    %{url}/pub/individual/app/%{name}-%{version}.tar.gz

BuildRequires:  gcc make libtool pkgconfig(xorg-macros)
BuildRequires:  pkgconfig(fontenc) pkgconfig(freetype2) pkgconfig(x11)

%description
fonttosfnt wraps a set of bdf or pcf bitmap fonts in a sfnt (TrueType or OpenType) wrapper.

%prep
%autosetup -n %{name}-%{version} -p1

%build
%configure --disable-silent-rules
%make_build

%install
%make_install

%files
%license COPYING
%{_bindir}/fonttosfnt
%{_mandir}/man1/fonttosfnt.1*

%changelog
* Wed Jan 03 2024 Upgrade Robot <upbot@opencloudos.org> - 1.2.3-1
- Upgrade to version 1.2.3

* Fri Sep 08 2023 OpenCloudOS Release Engineering <releng@opencloudos.tech> - 1.2.2-4
- Rebuilt for OpenCloudOS Stream 23.09

* Fri Apr 28 2023 OpenCloudOS Release Engineering <releng@opencloudos.tech> - 1.2.2-3
- Rebuilt for OpenCloudOS Stream 23.05

* Fri Mar 31 2023 OpenCloudOS Release Engineering <releng@opencloudos.tech> - 1.2.2-2
- Rebuilt for OpenCloudOS Stream 23

* Thu Nov 24 2022 Shuo Wang <abushwang@tencent.com> - 1.2.2-1
- initial build
